apiVersion: v1
kind: ConfigMap
metadata:
  name: aws-podvm-image-cm
  namespace: openshift-sandboxed-containers-operator
  uid: 60950d93-c9c9-415d-9339-291519f35e19
  resourceVersion: '83336'
  creationTimestamp: '2024-05-09T06:43:01Z'
  managedFields:
    - manager: Go-http-client
      operation: Update
      apiVersion: v1
      time: '2024-05-09T06:43:01Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:CAA_REF': {}
          'f:AMI_BASE_NAME': {}
          'f:NVIDIA_USERSPACE_VERSION': {}
          'f:INSTALL_PACKAGES': {}
          'f:AMI_VERSION_MAJ_MIN': {}
          .: {}
          'f:INSTANCE_TYPE': {}
          'f:AMI_VOLUME_SIZE': {}
          'f:NVIDIA_DRIVER_VERSION': {}
          'f:CAA_SRC': {}
          'f:DOWNLOAD_SOURCES': {}
          'f:CONFIDENTIAL_COMPUTE_ENABLED': {}
          'f:UPDATE_PEERPODS_CM': {}
          'f:DISABLE_CLOUD_CONFIG': {}
          'f:PODVM_DISTRO': {}
          'f:BOOT_FIPS': {}
    - manager: Mozilla
      operation: Update
      apiVersion: v1
      time: '2024-05-09T07:29:17Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:ENABLE_NVIDIA_GPU': {}
data:
  AMI_VERSION_MAJ_MIN: '0.0'
  DOWNLOAD_SOURCES: 'no'
  CONFIDENTIAL_COMPUTE_ENABLED: 'no'
  DISABLE_CLOUD_CONFIG: 'true'
  UPDATE_PEERPODS_CM: 'yes'
  INSTANCE_TYPE: c4.xlarge
  AMI_VOLUME_SIZE: '30'
  ENABLE_NVIDIA_GPU: 'yes'
  NVIDIA_DRIVER_VERSION: '535'
  PODVM_DISTRO: rhel
  CAA_SRC: 'https://gitlab.cee.redhat.com/osc/midstream/cloud-api-adaptor'
  NVIDIA_USERSPACE_VERSION: 1.13.5-1
  INSTALL_PACKAGES: 'no'
  BOOT_FIPS: 'no'
  CAA_REF: v0.8.0-1.6
  AMI_BASE_NAME: podvm-image
binaryData: {}

